@-ms-viewport {
  width: device-width;
}

@media (min-width: 1025px) and (max-width: 1440px) {	
.servicesarea {
    padding:140px 10px 40px 10px;
}
.servicebox{
	padding:20px;
	min-height:380px;
}
.servicebox h3 {
	font-size:18px;
    line-height:20px;
    padding:10px 0 0 0;
}
.servicebox p {
	font-size:18px;
    line-height:24px;
    padding: 20px 0 0 0;
}
.clientinfo p {
    font-size:32px;
    line-height:35px;

}
.footerarea{
	padding:30px 10px 30px 10px;
}
.footerinfo{
	padding:30px 0 30px 0;
}
.footerinfo p{
	font-size:20px;
	line-height:22px;
}
}
@media (min-width: 769px) and (max-width: 1024px) {
.inputfild input{
	height:80px;
	font-size:18px;
}
.sendbtn a{
	padding:30px 0 30px 0;
	border:none;
	font-size:18px;
}
.servicesarea {
    padding:140px 10px 40px 10px;
}
.servicebox{
	padding:20px;
	min-height:380px;
}
.servicebox h3 {
	font-size:18px;
    line-height:20px;
    padding:10px 0 0 0;
}
.servicebox p {
	font-size:18px;
    line-height:24px;
    padding: 20px 0 0 0;
}
.clientinfo p {
    font-size:32px;
    line-height:35px;

}
.footerarea{
	padding:30px 10px 30px 10px;
}
.footerinfo{
	padding:30px 0 30px 0;
}
.footerinfo p{
	font-size:20px;
	line-height:22px;
}

/* for popup area */

.popupouter{
	margin:0 10px 0 10px;
}
.popupbox{
	padding:50px 20px 50px 20px;
}
.contactform h1{
	font-size:40px;
	line-height:44px;
}
}
@media (min-width: 481px) and (max-width: 768px) {
.toparea{
	padding:0 10px 30px 10px;
	min-height:80px;
	background:#5c6ac4;
}
.header{
	padding:20px 0 20px 0;
}
.logo img{
	max-width:541px;
}
.topinfo h1{
	font-size:28px;
	line-height:28px;
}
.topinfo h3{
	font-size:22px;
	line-height:22px;
}
.signuparea{
	padding:0 0 40px 0;
}
.inputfild{
	width:auto;
	float:none;
}
.inputfild input{
	height:80px;
	font-size:18px;
}
.sendbtn{
	width:auto;
	float:none;
	margin:20px 0 0 0;
}
.sendbtn a{
	padding:25px 0 25px 0;
	border:none;
	font-size:18px;
}
.signuparea p{
	font-size:20px;
	line-height:25px;
}
.servicesarea{
	padding:30px 10px 30px 10px;
}
.singleservice{
	width:auto;
	float:none;
	margin:0 0 20px 0;
}
.servicebox{
	padding:20px;
	min-height:55px;
	text-align:center;
}
.servicebox h3{
	font-size:25px;
	line-height:30px;
	padding:10px 0 0 0;
}
.servicebox p{
	font-size:25px;
	line-height:30px;
}
.clientarea{
	padding:0 10px 20px 10px;
}
.clientinfo{
	max-width:1135px;
	padding:30px 0 20px 0;
}
.clientinfo p{
	font-size:22px;
	line-height:30px;
}
.clientboxpc{
	display:none;
}
.clientboxmobile{
	display:block;
}
.footerarea{
	padding:30px 10px 30px 10px;
}
.footerinfo{
	padding:30px 0 30px 0;
}
.footerinfo p{
	font-size:20px;
	line-height:22px;
}

/* for popup area */

.popupouter{
	margin:0 10px 0 10px;
}
.popupbox{
	padding:50px 20px 50px 20px;
}
.contactform h1{
	font-size:20px;
	line-height:24px;
}
.formlist input{
	font-size:18px;
	height:60px;
}
.formsend input{
	width:100%;
	font-size:18px;
	height:60px;
	float:none;
}
}

@media (max-width: 480px){
.toparea{
	padding:0 10px 30px 10px;
	min-height:80px;
	background:#5c6ac4;
}
.header{
	padding:20px 0 20px 0;
}
.logo img{
	max-width:541px;
}
.topinfo h1{
	font-size:28px;
	line-height:28px;
}
.topinfo h3{
	font-size:22px;
	line-height:22px;
}
.signuparea{
	padding:0 0 40px 0;
}
.inputfild{
	width:auto;
	float:none;
}
.inputfild input{
	height:80px;
	font-size:18px;
}
.sendbtn{
	width:auto;
	float:none;
	margin:20px 0 0 0;
}
.sendbtn a{
	padding:25px 0 25px 0;
	border:none;
	font-size:18px;
}
.signuparea p{
	font-size:20px;
	line-height:25px;
}
.servicesarea{
	padding:30px 10px 30px 10px;
}
.singleservice{
	width:auto;
	float:none;
	margin:0 0 20px 0;
}
.servicebox{
	padding:20px;
	min-height:55px;
	text-align:center;
}
.servicebox h3{
	font-size:25px;
	line-height:30px;
	padding:10px 0 0 0;
}
.servicebox p{
	font-size:25px;
	line-height:30px;
}
.clientarea{
	padding:0 10px 20px 10px;
}
.clientinfo{
	max-width:1135px;
	padding:30px 0 20px 0;
}
.clientinfo p{
	font-size:22px;
	line-height:30px;
}
.clientboxpc{
	display:none;
}
.clientboxmobile{
	display:block;
}
.footerarea{
	padding:30px 10px 30px 10px;
}
.footerinfo{
	padding:30px 0 30px 0;
}
.footerinfo p{
	font-size:20px;
	line-height:22px;
}

/* for popup area */

.popupouter{
	margin:0 10px 0 10px;
}
.popupbox{
	padding:50px 20px 50px 20px;
}
.contactform h1{
	font-size:20px;
	line-height:24px;
}
.formlist input{
	font-size:18px;
	height:60px;
}
.formsend input{
	width:100%;
	font-size:18px;
	height:60px;
	float:none;
}
}